- start: 0.489
  end: 3.111
  speaker: girl1
  en: Let's say you bump into God at a party.
  zh: 假设你在一个聚会上碰到了神。
- start: 3.111
  end: 5.553
  speaker: casey
  en: Okay, first of all, does God go to parties?
  zh: 好吧，首先，神会参加聚会吗？
- start: 5.693
  end: 8.456
  speaker: girl1
  en: Well, let's just say you're at a party and you bump into God.
  zh: 那么，我们就假设你在一个聚会上碰到了神。
- start: 8.456
  end: 11.838
  speaker: girl1
  en: How would you introduce yourself if you were trying to act normal?
  zh: 如果你想表现得正常，你会如何介绍自己？
- start: 11.838
  end: 16.882
  speaker: casey
  en: I mean, I'd probably say something like, Hey, I'm Edmund, but you probably already knew that.
  zh: 我的意思是，我可能会说类似这样的话：「嗨，我是埃德蒙，不过你可能已经知道了。」
- start: 16.962
  end: 17.762
  speaker: girl1
  en: Yeah.
  zh: 是的。
- start: 17.863
  end: 20.565
  speaker: girl1
  en: I am also wondering how God would be introduced.
  zh: 我也在想神会如何被介绍。
- start: 20.565
  end: 25.849
  speaker: casey
  en: In the Bible, I remember this famous incident involving Moses, God, and a mysterious burning bush.
  zh: 在圣经中，我记得有一个著名的事件，涉及摩西、神和一个神秘的燃烧的荆棘。
- start: 26.044
  end: 26.924
  speaker: girl1
  en: Exactly.
  zh: 没错。
- start: 26.924
  end: 30.406
  speaker: girl1
  en: God appears to Moses in a burning bush and speaks to him.
  zh: 神在燃烧的荆棘中向摩西显现并对他说话。
- start: 30.446
  end: 36.948
  speaker: girl1
  en: God tells Moses, I am the God of your father, the God of Abraham and Isaac and the God of Jacob.
  zh: 神告诉摩西：「我是你父亲的神，是亚伯拉罕的神，以撒的神，雅各的神。」
- start: 36.948
  end: 39.789
  speaker: girl1
  en: But Moses asks him for his real name.
  zh: 但摩西问他的真名。
- start: 39.809
  end: 42.911
  speaker: girl1
  en: God says out of the bush, I am who am.
  zh: 神从荆棘中说：「我是自有永有的。」
- start: 42.911
  end: 44.991
  speaker: girl1
  en: Say this to the people of Israel.
  zh: 「你要对以色列人这样说。」
- start: 44.991
  end: 46.912
  speaker: girl1
  en: I am has sent you.
  zh: 「那自有的打发我到你们这里来。」
- start: 46.992
  end: 52.165
  speaker: girl1
  en: This is my name forever, and thus I am to be remembered throughout all generations.
  zh: 「这是我的名字，直到永远；这也是我的记念，直到万代。」
- start: 52.165
  end: 55.408
  speaker: casey
  en: Yeah, that's a pretty intense and mysterious introduction.
  zh: 是的，这是一个相当深奥和神秘的介绍。
- start: 55.408
  end: 57.329
  speaker: casey
  en: What do you say to that if you're Moses?
  zh: 如果你是摩西，你会对此说什么？
- start: 57.329
  end: 61.853
  speaker: girl1
  en: Even when God reveals his name, he still remains a mystery beyond words.
  zh: 即使神启示了他的名字，他仍然是一个超越言语的奥秘。
- start: 61.853
  end: 63.874
  speaker: girl1
  en: What do we mean when we say God?
  zh: 当我们说神时，我们指的是什么？
- start: 63.874
  end: 66.536
  speaker: girl1
  en: The creed starts with, I believe in God.
  zh: 信经以「我信神」开始。
- start: 66.536
  end: 67.957
  speaker: casey
  en: And what's a creed again?
  zh: 那么，什么是信经？
- start: 68.078
  end: 70.819
  speaker: girl1
  en: A creed is an important summary of the faith.
  zh: 信经是信仰的重要概要。
- start: 70.839
  end: 75.341
  speaker: girl1
  en: The first four words of the apostles creed says, I believe in God.
  zh: 使徒信经的前四个字说：「我信神。」
- start: 75.341
  end: 79.283
  speaker: girl1
  en: We don't say I behave or I act or I will follow and commit.
  zh: 我们不说「我行」或「我做」或「我将跟随并委身」。
- start: 79.283
  end: 80.924
  speaker: girl1
  en: We say, I believe.
  zh: 我们说：「我信。」
- start: 80.924
  end: 82.784
  speaker: girl1
  en: And it's not just what we believe in.
  zh: 而且这不仅仅是我们相信什么。
- start: 82.784
  end: 83.965
  speaker: girl1
  en: It's who.
  zh: 而是我们相信谁。
- start: 84.225
  end: 90.508
  speaker: casey
  en: Okay, so this is why you brought up the burning bush where God revealed his name, which implies the beginning of a relationship.
  zh: 好的，所以这就是你提到燃烧的荆棘的原因，在那里神启示了他的名字，这意味着一段关系的开始。
- start: 90.508
  end: 94.109
  speaker: casey
  en: If you learn someone's name, you're entering into a relationship with them.
  zh: 如果你知道了某人的名字，你就开始与他们建立关系。
- start: 94.443
  end: 95.664
  speaker: girl1
  en: Yes, exactly.
  zh: 是的，没错。
- start: 95.664
  end: 99.488
  speaker: girl1
  en: Have you ever stopped to think about what you mean when you say, I believe in God?
  zh: 你是否曾停下来思考，当你说「我信神」时，你的意思是什么？
- start: 99.488
  end: 100.689
  speaker: girl1
  en: Like, who is God?
  zh: 比如，神是谁？
- start: 100.689
  end: 102.11
  speaker: girl1
  en: What is God like?
  zh: 神是什么样的？
- start: 102.771
  end: 107.156
  speaker: casey
  en: Christianity is focused on this personal belief built on a relationship.
  zh: 基督教注重的是建立在关系上的个人信仰。
- start: 107.156
  end: 112.2
  speaker: casey
  en: At the core of being a Christian is not, I believe in something, but I believe in you, God.
  zh: 作为基督徒的核心不是「我相信某事」，而是「我相信你，神」。
- start: 112.839
  end: 113.6
  speaker: girl1
  en: Yes.
  zh: 是的。
- start: 113.6
  end: 116.181
  speaker: girl1
  en: God revealed himself to Moses as a father.
  zh: 神向摩西启示自己是一位父亲。
- start: 116.181
  end: 118.603
  speaker: girl1
  en: And Jesus reveals this too.
  zh: 耶稣也启示了这一点。
- start: 118.703
  end: 122.946
  speaker: girl1
  en: God desires a very intimate relationship with us through the Holy Spirit.
  zh: 神渴望通过圣灵与我们建立非常亲密的关系。
- start: 122.946
  end: 131.131
  speaker: girl1
  en: And we get a peek into what that relationship might look like by the life of Jesus, who lived perfectly in relationship with God, his father.
  zh: 通过耶稣的生平，我们可以一窥这种关系可能是什么样子，因为他与神他的父完美地活在关系中。
- start: 132.034
  end: 137.475
  speaker: casey
  en: Okay, so we get a glimpse into what it might be like to be in relationship with God as our father.
  zh: 好的，所以我们可以瞥见与神作为我们的父建立关系可能是什么样子。
- start: 137.515
  end: 144.557
  speaker: casey
  en: And so to profess the creed with the church is to enter into a relationship with God, who is the father, son, and Holy Spirit.
  zh: 因此，与教会一起宣认信经就是进入与神的关系，他是圣父、圣子和圣灵。
- start: 144.957
  end: 149.298
  speaker: girl1
  en: This brings us to one of the most important parts of what God has revealed.
  zh: 这让我们来到神所启示的最重要部分之一。
- start: 149.458
  end: 151.878
  speaker: girl1
  en: God revealed himself as one God.
  zh: 神启示自己是独一的神。
- start: 151.878
  end: 153.458
  speaker: girl1
  en: There are no other gods.
  zh: 没有其他的神。
- start: 153.458
  end: 155.499
  speaker: girl1
  en: He is the one God.
  zh: 他是唯一的神。
- start: 155.499
  end: 159.2
  speaker: girl1
  en: God is the beginning and end of all that has been created.
  zh: 神是一切被造物的始与终。
- start: 159.2
  end: 161.0
  speaker: girl1
  en: God just is.
  zh: 神就是自有永有的。
- start: 161.491
  end: 162.532
  speaker: casey
  en: I can get behind that.
  zh: 我能理解这一点。
- start: 162.532
  end: 165.473
  speaker: casey
  en: God is infinite and outside of time and space.
  zh: 神是无限的，超越时间和空间。
- start: 165.473
  end: 168.174
  speaker: casey
  en: And he's what brought everything into existence.
  zh: 他创造了万物。
- start: 168.755
  end: 172.457
  speaker: girl1
  en: Which also means that God is truth and love itself.
  zh: 这也意味着神就是真理和爱本身。
- start: 172.457
  end: 176.439
  speaker: girl1
  en: God is truthful because he also is truth itself.
  zh: 神是诚实的，因为他就是真理本身。
- start: 176.459
  end: 185.503
  speaker: girl1
  en: God has revealed that he does not deceive and does not get confused and does not do anything other than be constant in his faithfulness and truthfulness.
  zh: 神已启示他不欺骗，不混淆，除了保持他的信实和诚实之外，不做任何其他事。
- start: 185.684
  end: 190.266
  speaker: casey
  en: If God is truth itself, then when God reveals himself, he must tell us the truth.
  zh: 如果神就是真理本身，那么当神启示自己时，他必定告诉我们真相。
- start: 190.373
  end: 197.904
  speaker: girl1
  en: God called Moses from the burning bush and told him he is faithful to his people and will bring about his plan of loving goodness for humanity.
  zh: 神从燃烧的荆棘中呼召摩西，告诉他他对他的子民是信实的，并将实现他对人类的慈爱计划。
- start: 197.904
  end: 199.687
  speaker: casey
  en: And God is love, right?
  zh: 而且神就是爱，对吗？
- start: 199.687
  end: 201.141
  speaker: casey
  en: We've all heard that one.
  zh: 我们都听说过这句话。
- start: 201.141
  end: 204.282
  speaker: girl1
  en: You've heard it, but maybe we haven't stopped to think about it.
  zh: 你听说过，但也许我们还没有停下来思考过它。
- start: 204.282
  end: 208.224
  speaker: girl1
  en: We hopefully experience love or have an idea of what love is.
  zh: 我们希望能体验爱或对爱有所了解。
- start: 208.324
  end: 210.004
  speaker: girl1
  en: God doesn't just have love.
  zh: 神不仅仅拥有爱。
- start: 210.004
  end: 211.605
  speaker: girl1
  en: God is love.
  zh: 神就是爱。
- start: 211.605
  end: 214.326
  speaker: girl1
  en: The origin and destination of all love.
  zh: 一切爱的源头和归宿。
- start: 214.326
  end: 220.808
  speaker: girl1
  en: When we experience truth and love, it is a participation in a small bit of God and who he is.
  zh: 当我们经历真理和爱时，我们就是在参与神的一小部分和他的本质。
- start: 220.949
  end: 225.13
  speaker: casey
  en: But how has God loved us specifically or me?
  zh: 但神是如何具体地爱我们或爱我的呢？
- start: 225.683
  end: 233.808
  speaker: girl1
  en: Time and time again throughout salvation history, God always offered mercy to his people, even when they strayed far from him.
  zh: 在整个救恩历史中，神一次又一次地向他的子民施予怜悯，即使他们远离了他。
- start: 233.808
  end: 240.232
  speaker: girl1
  en: Despite the sin we fall into and the punishment it justly would deserve, God still offers mercy.
  zh: 尽管我们陷入罪中，本应受到应得的惩罚，神仍然给予怜悯。
- start: 240.292
  end: 243.834
  speaker: girl1
  en: God went so far that he gave up his own son for us.
  zh: 神甚至为我们舍弃了自己的儿子。
- start: 243.935
  end: 248.778
  speaker: girl1
  en: Jesus came and offered himself as a sacrifice for the forgiveness of our sins.
  zh: 耶稣来到世上，为赦免我们的罪献上了自己作为祭物。
- start: 248.778
  end: 251.179
  speaker: casey
  en: And that's a big sign of his love for us.
  zh: 这是他对我们爱的重大标志。
- start: 251.24
  end: 258.51
  speaker: girl1
  en: Which means that throughout all of salvation history, we have discovered that God had only one reason to reveal himself to us.
  zh: 这意味着在整个救恩历史中，我们发现神向我们启示自己只有一个原因。
- start: 258.51
  end: 260.192
  speaker: girl1
  en: His sheer love.
  zh: 他纯粹的爱。
- start: 261.374
  end: 263.677
  speaker: casey
  en: So God desires a relationship with us.
  zh: 所以神渴望与我们建立关系。
- start: 263.777
  end: 266.06
  speaker: casey
  en: God wants us to know him and love him.
  zh: 神希望我们认识他并爱他。
- start: 266.61
  end: 271.836
  speaker: girl1
  en: Yes, Jesus said we should love God with all our heart, mind, and soul.
  zh: 是的，耶稣说我们应当尽心、尽性、尽意爱神。
- start: 271.836
  end: 274.658
  speaker: girl1
  en: We are called to profess, I believe in God.
  zh: 我们被呼召宣认：「我信神」。
- start: 274.658
  end: 278.402
  speaker: girl1
  en: And this belief in God really changes a lot for our lives.
  zh: 这种对神的信仰真的会给我们的生活带来很大改变。
- start: 278.442
  end: 281.585
  speaker: girl1
  en: Everyone is called to faith and relationship with God.
  zh: 每个人都被呼召去信仰并与神建立关系。
- start: 281.606
  end: 283.847
  speaker: girl1
  en: It means knowing God's immense greatness.
  zh: 这意味着认识神的伟大。
- start: 283.968
  end: 288.209
  speaker: girl1
  en: But it also means understanding the unity and dignity of all people.
  zh: 但这也意味着理解所有人的合一和尊严。
- start: 288.31
  end: 294.131
  speaker: girl1
  en: Faith in God also means we can make good use of the creative things in the world that God has made.
  zh: 对神的信仰也意味着我们可以善用神所创造的世界中的创造物。
- start: 294.211
  end: 302.794
  speaker: girl1
  en: And finally, saying I believe in God also means that we model Jesus and his belief and trust in the father in every circumstance.
  zh: 最后，说「我信神」也意味着我们在任何情况下都效法耶稣，以及他对父的信心和信任。
- start: 303.034
  end: 307.756
  speaker: casey
  en: Boy, we're only four words into the creed and there's already been so much to unpack.
  zh: 天哪，我们才讲到信经的前四个字，就已经有这么多内容要阐释了。
- start: 307.756
  end: 313.958
  speaker: casey
  en: Now I get that saying I believe in God is a statement of who and what we believe.
  zh: 现在我明白了，说「我信神」是一个关于我们相信谁和相信什么的声明。
- start: 314.246
  end: 325.87
  speaker: girl1
  en: The Catechism in paragraph 231 says, The God of our faith has revealed himself as he who is, and he has made himself known as abounding in steadfast love and faithfulness.
  zh: 《公教会教理》第231段说：「我们信仰的神已将自己启示为自有永有者，他使人认识他是充满坚定不移的爱和信实。」
- start: 325.931
  end: 329.392
  speaker: girl1
  en: God's very being is truth and love.
  zh: 神的本质就是真理和爱。
- start: 329.712
  end: 332.253
  speaker: girl1
  en: It's like God has introduced himself to us.
  zh: 这就像神向我们介绍了自己。
- start: 332.453
  end: 339.976
  speaker: girl1
  en: And when we respond to that introduction by saying, I believe in God, that changes everything because of who God is.
  zh: 当我们以「我信神」来回应这个介绍时，因为神的本质，这改变了一切。
- start: 365.811
  end: 368.113
  speaker: girl1
  en: into a living voice for the modern world.
  zh: 成为现代世界的活生生的声音。
- start: 368.113
  end: 375.519
  speaker: casey
  en: And right now, all of these videos are made available for free in multiple languages, English, French, Spanish, and Portuguese.
  zh: 目前，所有这些视频都免费提供多种语言版本，包括英语、法语、西班牙语和葡萄牙语。
- start: 375.519
  end: 379.246
  speaker: casey
  en: And right now we're trying to go through the entire first pillar of the Catechism.
  zh: 现在我们正在努力讲解《公教会教理》的整个第一部分。
- start: 379.246
  end: 382.789
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism.
  zh: 我们希望制作更多的视频来涵盖整个《公教会教理》。
- start: 382.789
  end: 388.913
  speaker: girl1
  en: And we want to do it in even more languages and continuing to make this resource available for free to everyone.
  zh: 我们希望用更多的语言来做这件事，并继续免费向所有人提供这些资源。
- start: 389.114
  end: 393.457
  speaker: casey
  en: Yes, you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 393.457
  end: 395.759
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能助我们达成这个目标。
- start: 395.759
  end: 403.365
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content, and I invite you to check out realtrue.org
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持，我邀请你访问realtrue.org
- start: 403.365
  end: 405.766
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有可以支持这个使命的方式。
- start: 406.787
  end: 407.368
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 407.368
  end: 407.588
  speaker: unknown
  en: Thanks.
  zh: 谢谢。
